[data-v-0903bc6d]:export {
  mobile: 375;
  tablet-portrait: 768;
  tablet-landscape: 1024;
  desktop: 1440;
}
[data-v-34082617]:export {
  mobile: 375;
  tablet-portrait: 768;
  tablet-landscape: 1024;
  desktop: 1440;
}
.ProcessOutro[data-v-34082617] {
  position: relative;
  width: 100%;
  min-height: 100lvh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  color: #fff9eb;
  margin-top: 100lvh;
}
.ProcessOutro-content[data-v-34082617] {
  height: 850px;
  width: 850px;
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.ProcessOutro-circle[data-v-34082617] {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
}
.ProcessOutro-title[data-v-34082617] {
  position: relative;
  font-family:
    Roslindale Display Condensed,
    Georgia,
    Times New Roman,
    serif;
  font-weight: 300;
  letter-spacing: -0.01em;
  text-transform: inherit;
  font-style: inherit;
  font-size: min(calc((3rem) + (4.4 - 3) * (100vw - 37.5rem) / 106.5), 4.4rem);
  line-height: 1.2em;
  white-space: pre-line;
  text-align: center;
  width: 719px;
}
.breakpoint-mobile .ProcessOutro-title[data-v-34082617] {
  width: calc(var(--grid-column-gap) * 11 + var(--grid-column-width) * 10);
}
.breakpoint-tablet .ProcessOutro-title[data-v-34082617] {
  width: calc(var(--grid-column-gap) * 7 + var(--grid-column-width) * 6);
}
.ProcessOutro-body[data-v-34082617] {
  opacity: 0;
  margin-top: 26px;
  position: relative;
  font-family:
    Suisse Intl,
    helvetica,
    arial,
    sans-serif;
  font-weight: 400;
  text-transform: inherit;
  font-style: inherit;
  text-align: center;
  width: 583px;
}
.breakpoint-mobile .ProcessOutro-body[data-v-34082617] {
  width: calc(var(--grid-column-gap) * 11 + var(--grid-column-width) * 10);
}
.breakpoint-tablet .ProcessOutro-body[data-v-34082617] {
  width: calc(var(--grid-column-gap) * 7 + var(--grid-column-width) * 6);
}
.ProcessOutro-line-wrap[data-v-34082617] {
  display: block;
  position: absolute;
  height: 1px;
  top: 0;
  left: 50%;
}
.ProcessOutro-line[data-v-34082617] {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  height: 2px;
  width: 10px;
  opacity: 0;
  background: #fff9eb;
}
.ProcessOutro-indicator-wrap[data-v-34082617] {
  position: absolute;
  left: 50%;
  top: 4rem;
  translate: -50% 0;
  width: 200px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.ProcessOutro-indicator[data-v-34082617] {
  font-family:
    Suisse Intl Mono,
    SF Mono,
    Courier New,
    monospace;
  font-weight: 300;
  font-size: min(calc((1.1rem) + (1.3 - 1.1) * (100vw - 37.5rem) / 106.5), 1.3rem);
  font-style: inherit;
  line-height: 1.2em;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  line-height: 1em;
  width: 57px;
  height: 25px;
  border-radius: 12.5px;
  border: 1px solid #fff9eb;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}
@media only screen and (width < 48em) {
  .ProcessOutro-indicator[data-v-34082617] {
    width: 50px;
    height: 21px;
    border-radius: 10.5px;
  }
}
.ProcessOutro-indicator-label[data-v-34082617] {
  margin-top: 12px;
  font-family:
    Suisse Intl Mono,
    SF Mono,
    Courier New,
    monospace;
  font-weight: 300;
  font-size: min(calc((1.1rem) + (1.3 - 1.1) * (100vw - 37.5rem) / 106.5), 1.3rem);
  font-style: inherit;
  line-height: 1.2em;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  letter-spacing: 1.3px;
}
[data-v-b1b6cc95]:export {
  mobile: 375;
  tablet-portrait: 768;
  tablet-landscape: 1024;
  desktop: 1440;
}
.ProcessChapter[data-v-b1b6cc95] {
  --intro-bottom-margin: 40lvh;
  display: block;
  position: relative;
  width: 100%;
  contain: content;
  background: #fff9eb;
  color: #fff9eb;
}
.ProcessChapter.isDarkBG[data-v-b1b6cc95] {
  background: #000;
}
.ProcessChapter-landing-spacer[data-v-b1b6cc95] {
  display: block;
  position: relative;
  width: 100%;
  height: 19lvh;
}
.breakpoint-mobile .ProcessChapter-landing-spacer[data-v-b1b6cc95] {
  height: 19lvh;
}
.ProcessChapter-pin-wrap[data-v-b1b6cc95] {
  display: block;
  position: relative;
  width: 100%;
  z-index: -1;
}
.ProcessChapter-bubble[data-v-b1b6cc95] {
  position: absolute;
  top: 0;
  left: 0;
  height: 100lvh;
  width: 100%;
}
.ProcessChapter-bg[data-v-b1b6cc95] {
  top: 0;
  position: sticky;
  width: 100%;
  height: 100lvh;
  display: block;
}
.ProcessChapter-bg-img[data-v-b1b6cc95] {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  height: 300%;
  min-height: 100lvh;
  object-fit: cover;
  will-change: transform;
}
.ProcessChapter-rive-track[data-v-b1b6cc95] {
  display: block;
  position: relative;
  height: 300lvh;
  pointer-events: none;
}
.ProcessChapter-rive-wrap[data-v-b1b6cc95] {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  height: 100svh;
  will-change: transform;
}
.ProcessChapter-rive[data-v-b1b6cc95] {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  opacity: 1;
}
.ProcessChapter-landing[data-v-b1b6cc95] {
  display: block;
  position: relative;
  width: 100%;
  height: 200lvh;
}
.ProcessChapter-landing-inner[data-v-b1b6cc95] {
  top: 0;
  position: sticky;
  display: block;
  width: 100%;
  height: 100lvh;
  will-change: transform;
}
.ProcessChapter-landing-rive[data-v-b1b6cc95] {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: block;
  height: 100svh;
}
.ProcessChapter-intro[data-v-b1b6cc95] {
  display: block;
  position: relative;
  width: 100%;
  height: 100lvh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  contain: content;
  color: #fff9eb;
  margin-bottom: calc(90lvh - var(--intro-bottom-margin));
}
.ProcessChapter-intro-content[data-v-b1b6cc95] {
  width: calc(var(--grid-column-gap) * 7 + var(--grid-column-width) * 6);
  display: flex;
  flex-direction: row;
  justify-content: center;
}
.breakpoint-mobile .ProcessChapter-intro-content[data-v-b1b6cc95] {
  width: calc(var(--grid-column-gap) * 11 + var(--grid-column-width) * 10);
}
.ProcessChapter-intro-body[data-v-b1b6cc95] {
  width: 100%;
  display: block;
  position: relative;
  font-family:
    Roslindale Display Condensed,
    Georgia,
    Times New Roman,
    serif;
  font-weight: 300;
  letter-spacing: -0.01em;
  text-transform: inherit;
  font-style: inherit;
  font-size: min(calc((3rem) + (4.4 - 3) * (100vw - 37.5rem) / 106.5), 4.4rem);
  line-height: 1.2em;
  text-align: center;
}
.ProcessChapter-landingline-wrap[data-v-b1b6cc95] {
  display: block;
  position: absolute;
  height: 0px;
  top: 100%;
  left: 50%;
  contain: layout;
}
.ProcessChapter-connectline[data-v-b1b6cc95] {
  display: block;
  position: absolute;
  top: 0;
  height: 100px;
  width: 1.5px;
  background: #fff9eb;
  transform-origin: 0px 0px;
  will-change: transform;
}
.breakpoint-mobile .ProcessChapter-connectline[data-v-b1b6cc95] {
  width: 1px;
}
.ProcessChapter-landingline-end[data-v-b1b6cc95] {
  display: block;
  position: absolute;
  top: -5vh;
  left: 0;
}
.ProcessChapter-diagramline-wrap[data-v-b1b6cc95] {
  display: block;
  position: absolute;
  height: 0px;
  top: 100lvh;
  left: 50vw;
}
[data-v-61e0bf3e]:export {
  mobile: 375;
  tablet-portrait: 768;
  tablet-landscape: 1024;
  desktop: 1440;
}
